X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Are the new firefox and incredimail incompatible?

Posted

Since I've started using the latest Firefox, I can't use my incredimail email system unless I download Flash10. When I do that, I can't use Firefox at all . What do I do?I used to run both with no problems.

Additional System Details

Installed Plug-ins

  • Allows browsing on RealArcade sites with Mozilla browsers.
  • 1.9.0042.0
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape "9.4.4"
  • Default Plug-in
  • Shockwave Flash 10.2 r152
  • iTunes Detector Plug-in
  • GEPlugin
  • 4.0.60310.0
  • NPWLPG
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • 6.0.12.1662
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • Google Update
  • Java(TM) Platform SE binary
  • Next Generation Java Plug-in 1.6.0_19 for Mozilla browsers
  • Npdsplay dll

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.2.17) Gecko/20110420 Firefox/3.6.17 Creative ZENcast v1.02.08

More Information

Question owner

4 people have this problem??? I'd like to talk to them. Why are there no replies here?

tcenters 0 solutions 10 answers

I don't think they have any answers.

I was referred to Adobe about Flash10. Adobe says it is a FF problem. Now I cannot get any replies either.

Question owner

Thanks for that but I have worked at it for 2--3 days and now I have Mozilla and Incredimail both working. Don't ask me what I did. I've no idea.